nokogiri Gem Info

Gitlab-V14.2.0
Namenokogiri
GroupRuntime
Debian Nameruby-nokogiri
Debian Version
Parent(s) gitlab-v14.2.0

Requirement[u'<= 2.0', u' >= 1.7.0']
Gitlab-V14.2.5
Namenokogiri
GroupRuntime
Debian Nameruby-nokogiri
Debian Version
Parent(s) gitlab-v14.2.5

Requirement[u'<= 2.0', u' >= 1.7.0']
Pupilfirst-8Ad21Ec3642415C0Bbc40A432Ed8Abfddcf76471
Namenokogiri
Group
Debian Nameruby-nokogiri
Debian Version
Parent(s) actiontext

Requirement[u'< 1.7.0', u' >= 1.5.0']
Diaspora-V0.7.14.0
Namenokogiri
GroupRuntime
Debian Nameruby-nokogiri
Debian Version
Parent(s) diaspora-v0.7.14.0

Requirement[u'1.10.9']
Gitlab-V13.12.0
Namenokogiri
GroupRuntime
Debian Nameruby-nokogiri
Debian Version
Parent(s) gitlab-v13.12.0

Requirement[u'<= 2.0', u' >= 1.7.0']
Metasploit-Framework-5.0.74
Namenokogiri
GroupRuntime
Debian Nameruby-nokogiri
Debian Version
Parent(s) metasploit-framework-5.0.74

Requirement[]
Gitlab-V14.3.2
Namenokogiri
GroupRuntime
Debian Nameruby-nokogiri
Debian Version
Parent(s) gitlab-v14.3.2

Requirement[u'<= 2.0', u' >= 1.7.0']